body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
table.No-Table-Style {
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
p.x01-Texto-Normal {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:18px;
}
p.x01-Texto-Normal-sin-sangr-a {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.x02-T-tulo-de-Art-culo-Azul {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.286;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.x03-Autor {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x05-T-tulo-Resumen---Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:bold;
	line-height:1.25;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.x06-Resumen-Texto {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:54px;
	margin-right:54px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.x07-Abstract-Texto {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:54px;
	margin-right:54px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.x08-Subt-tulo-1---Azul {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x08-1-Subt-tulo-1b---Cyan {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#00aeef;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x08-2-Subt-tulo-2 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x10-Cita-Pie-de-P-gina {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:18px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
li.x11-Sangr-a-Negativa-1, p.x11-Sangr-a-Negativa-1 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:18px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
p.x12-Bibligraf-a {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:18px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
p.x13-Pie-de-Figura {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.x14-Cuadros-Contenido {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x15-Cuadros-Pie {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x16-Cuadros-T-tulo {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.x03-1-Referencias-de-Autor {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:18px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
p.x03-2-Fechas-de-Recibido---Aceptado {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.x02-1-T-tulo-de-Art-culo-ABSTRACT-Azul {
	-epub-ruby-position:over;
	color:#1c4691;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
td.cell-style-override-1 {
	background-color:#d1d3d4;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:3px;
	padding-top:3px;
}
td.cell-style-override-2 {
	padding-bottom:3px;
	padding-left:0px;
	padding-right:3px;
	padding-top:3px;
}
td.cell-style-override-3 {
	padding-bottom:7px;
	padding-left:0px;
	padding-right:7px;
	padding-top:3px;
}
td.cell-style-override-4 {
	padding-bottom:5px;
	padding-left:0px;
	padding-right:5px;
	padding-top:3px;
}
p.para-style-override-1 {
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:600;
	text-align:center;
	text-indent:0px;
}
p.para-style-override-2 {
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
	text-indent:0px;
}
p.para-style-override-3 {
	text-align:center;
}
p.para-style-override-4 {
	margin-left:18px;
	text-indent:-18px;
}
p.para-style-override-5 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-6 {
	-epub-hyphens:none;
}
p.para-style-override-7 {
	-epub-hyphens:none;
	font-size:8px;
	margin-left:12px;
	text-indent:-12px;
}
span.char-style-override-1 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-2 {
	color:#ffffff;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:6px;
	font-style:normal;
	font-weight:600;
}
span.char-style-override-3 {
	font-family:"Myriad Pro Light", sans-serif;
	font-style:normal;
	font-weight:600;
}
span.char-style-override-4 {
	font-size:8px;
}
span.char-style-override-5 {
	font-size:8px;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-6 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-7 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:18px;
}
span.char-style-override-8 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-9 {
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-10 {
	font-size:10px;
}
col.Row-Column-1 {
	width:104px;
}
col.Row-Column-2 {
	width:102px;
}
tr.Row-Column-3 {
	min-height:12px;
}
tr.Row-Column-4 {
	min-height:23px;
}
col.Row-Column-5 {
	width:105px;
}
col.Row-Column-6 {
	width:101px;
}
col.Row-Column-7 {
	width:60px;
}
col.Row-Column-8 {
	width:147px;
}
tr.Row-Column-9 {
	min-height:16px;
}
tr.Row-Column-10 {
	min-height:27px;
}
img.frame-11 {
	height:0px;
	width:36px;
}
img.frame-12 {
	height:249px;
	width:324px;
}
div.frame-13 {
	margin:0px auto 0px auto;
	text-align:center;
}
img.frame-14 {
	height:195px;
	width:362px;
}
img.frame-15 {
	height:150px;
	width:331px;
}
col.Row-Column-16 {
	width:189px;
}
col.Row-Column-17 {
	width:243px;
}
col.Row-Column-18 {
	width:129px;
}
col.Row-Column-19 {
	width:149px;
}
col.Row-Column-20 {
	width:153px;
}
tr.Row-Column-21 {
	min-height:33px;
}
tr.Row-Column-22 {
	min-height:13px;
}
tr.Row-Column-23 {
	min-height:46px;
}
